#Plane of water message 1
from eventAPI import *
from APIUtils import *

rtPOWmessage1 = 0

def fireEvent(e):
   global rtPOWmessage1
   rtPOWmessage1 = getTag(e, "rtPOWmessage1")
   if (rtPOWmessage1 == 1):
      return 1
   else:
      showMessage(e, ["The transition to this elemental plane leaves you feeling cold and short of breath.", "",  "As you adjust to your surroundings, you notice that the world here is very still."], optionInput)
      showMessage(e, ["A mist hangs in the air and there is the smell of water everywhere, but it seems somehow... lifeless."], optionInput)
   rtPOWmessage1 = 1
   setTag(e, "rtPOWmessage1", rtPOWmessage1)
   return 1
